Subject: question about UPS back-up
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Fri, 6 Jul 2007 09:00:44 -0400

Frank,
I should probably know this but I am not for sure.  I have an extra back-up in case one of the others goes down or is inoperable.  My question: Is it necessary to have the power switched on when it is plugged in or does it just hold a charge once you have had it plugged in for a day?  And/or do you need to keep it plugged in all the time if it is not in use?  Let me know.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]